Scan de la version PHP

Scan

Ce scan vérifie que la version PHP de votre serveur est récente.

Fix

SecuPress ne peut pas corriger ce problème, cela doit être fait manuellement depuis l’interface d’administration de votre hébergeur.

Comment mettre à jour la version PHP

Votre site est hébergé chez Infomaniak :

https://www.infomaniak.com/fr/support/faq/2053/configurer-changer-la-version-de-php-utilisee

Votre site est hébergé chez WP Serveur

https://www.wpserveur.net/fonctions-avancees-wpserveur/#Le-changement-de-version-PHP

Votre site est hébergé chez o2Switch

http://faq.o2switch.fr/hebergement-mutualise/tutoriels-cpanel/selecteur-version-php

Votre site est hébergé chez SiteGround

https://www.siteground.com/kb/how_to_have_different_php_versions/

Votre site est hébergé chez GoDaddy

https://fr.godaddy.com/help/view-or-change-your-php-version-3937

Votre site est hébergé chez WPEngine

https://wpengine.com/support/php-7-faq/

Votre site est hébergé chez Dreamhost

https://help.dreamhost.com/hc/en-us/articles/215082337-What-versions-of-PHP-are-available-at-DreamHost-

Votre site est hébergé chez Hostgator

http://support.hostgator.com/articles/php-configuration-plugin

Votre site est hébergé chez Bluehost

https://my.bluehost.com/cgi/help/447

Votre site est hébergé ailleurs

Merci de nous réclamer la documentation nécessaire.